/*
// UC Footer
// --------------------------------------------------
*/
footer {
  display: block;
  position: relative;
  background: #292929;
}
footer:before {
  background: rgba(0, 0, 0, 0) url("../images/kowhaiwhai-white-small.png") repeat scroll 0 0 / 100px auto;
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  opacity: 0.04;
}

footer a,
footer a:visited {
  color: #fff;
}
footer a:hover {
  color: #9d9d9d;
  text-decoration: none;
}
footer ul {
  list-style-type: none;
  margin-left: 15px;
}
footer li.header {
  color: #b1b1b1;
  margin-top: 30px;
  margin-bottom: 30px;
}

footer .bottom li.header {
	margin-top: 0;
}

footer li {
  margin-bottom: 4px;
}


footer a.red {
	background: #cc0011;
	color: #fff;
	padding: 10px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

footer li.line a {
	margin-right: 15px;
}

footer .brand {
  background: url('../images/uc-logo.png') no-repeat;
  width: 166px;
  height: 108px;
  display: block;
  margin: auto;
  margin-top: 35px;
  margin-left: 10px;
  background-size: 125px;
}
.social-buttons li {
  display: inline;
  margin-right: 10px;
}
.social-buttons .fa-facebook-square:hover {
  color: #3b5998;
}
.social-buttons .fa-twitter-square:hover {
  color: #00aced;
}
.social-buttons .fa-youtube-square:hover {
  color: #bb0000;
}
.social-buttons .fa-instagram:hover {
  color: #517fa4;
}
.social-buttons .fa-linkedin-square:hover {
  color: #007bb6;
}
.social-buttons .fa-wordpress:hover {
  color: #21759b;
}
footer .hr {
  height: 2px;
  background: #fff;
  margin-top: 25px;
}
/*Desktop*/
@media (max-width: 1200px) {
  .social-buttons li {
    margin-right: 3px;
  }
}

/*Mobile*/
@media (max-width: 768px) {

	footer li.line a {
		display: block;
		margin-bottom: 5px;
	}

}

/*
//UC Fonts
// --------------------------------------------------
*/
html {
  font-size: 62.5% !important;
}
/*12px = 1.2rem*/
body {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  line-height: 1.4;
}
a,
a:hover,
a:visited {
/*  color: inherit;*/
}
#main-carousel .carousel-header-italic,
h1.welcome,
h1.studying,
h1.experience,
.news-block h3.ucme-red {
  font-family: 'Georgia', 'Times New Roman', 'Times', serif;
}
/***Headers Start***/
h1.welcome {
  color: #535353;
  font-size: 3.4rem;
  font-size: 34px;
  font-weight: 300;
  vertical-align: middle;
  margin-top: 25px;
  margin-bottom: 25px;
}
h1.studying {
  color: #fff;
  font-size: 3.4rem;
  font-size: 34px;
  font-weight: 300;
  vertical-align: middle;
  margin-top: 15px;
  margin-bottom: 15px;
}
h1.experience {
  color: #535353;
  font-size: 6.0rem;
  font-size: 60px;
  font-weight: 300;
  vertical-align: middle;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0px;
}
.news-block h2.type {
  color: #cc0011;
  font-weight: 600;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 5px;
  text-transform: uppercase;
}
#event-carousel h3.mainevent {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  font-size: 1.8rem;
  margin-top: 0px;
  margin-bottom: 10px;
}
#event-carousel h3.mainevent a:hover {
  color: #fff;
}
.news-block h3.one-block {
  color: #535353;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 5px;
  margin-bottom: 5px;
}
.news-block h3.one-block-red {
  color: #cc0011;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 5px;
  margin-bottom: 5px;
}
.news-block h3.ucme-red {
  color: #cc0011;
  font-weight: 400;
  font-size: 34px;
  font-size: 3.4rem;
}
.news-block h3.ucme-red a {
  color: #cc0011;
}

.news-block h3.two-block-uc7 {
  color: #fff;
  font-weight: 400;
  font-size: 28px;
  font-size: 2.8rem;
  margin-top: 55px;
}
.news-block h3.media-title {
  color: #fff;
  max-width: 200px;
}
.news-block h3.media-title a {
  color: #fff;
}

.news-block h3.video {
  color: #535353;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 5px;
  margin-bottom: 5px;
}
h3.academic-carousel {
  color: #535353;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 10px;
  text-transform: uppercase;
}
.news-block h2.category-tags,
.news-block h2.media-category-tags,
.news-block h3.media-title {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: uppercase;
}
/***Headers End***/
/***Carousel Start***/
#main-carousel .carousel-header {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
  font-size: 2.0rem;
  text-shadow: none;
  margin-bottom: 5px;
}
#main-carousel .carousel-header-italic {
  color: #fff;
  font-weight: 400;
  font-style: italic;
}
#main-carousel .carousel-text {
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  text-shadow: none;
}
.carousel-links .navbar-nav li a {
  font-size: 1.6rem;
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.carousel-links li.white a {
  color: #535353;
}
.carousel-links li.white a:hover {
  color: #818181;
}

.carousel-links li.red a {
  color: #fff;
}
.carousel-links li a {
  text-decoration: none;
  font-size: 1.6rem;
  font-size: 16px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-transform: uppercase;
}
.carousel-links li.white {
  background: #fff;
}
.carousel-links li.white a {
  color: #535353;
}
.carousel-links li.white a:hover,
.carousel-links li.white a:focus {
  color: #818181;
}
.carousel-links li.red {
  background: #cc0011;
}
.carousel-links li.red a {
  color: #fff;
}
.carousel-links li.red a:hover,
.carousel-links li.red a:focus {
  color: #818181;
}
/***Carousel End***/
.studying-uc .navbar-nav li {
  font-size: 1.6rem;
  font-size: 16px;
  margin-left: 3px;
  margin-right: 3px;
  margin-top: 20px;
  background: #ae0311;
}
.studying-uc .navbar-nav li a {
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.studying-uc .navbar-nav li a:hover {
  color: #818181;
}
/***Paragraphs Start***/
p {
  color: #535353;
}
span.strong {
  font-weight: 600;
}
span.red-text {
  color: #cc0011;
}
span.white-text {
  color: #fff;
}
.lgrey-text {
	color: #999;
}
p.ucnow {
  color: #535353;
  font-weight: 400;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: italic;
  margin: 0px;
}
p.ucnow-author {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0px;
}
p.view-all {
  color: #535353;
  font-weight: 500;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 5px;
  text-transform: uppercase;
}
#event-carousel p,
#event-carousel p.view-all {
  color: #fff;
}
.news-block p.statistics-number {
  font-weight: 400;
  font-size: 140px;
  font-size: 14.0rem;
  margin-top: -20px;
  margin-bottom: -20px;
}
.news-block p.statistics-number-small {
  font-weight: 400;
  font-size: 60px;
  font-size: 6.0rem;
}
.news-block p.statistics-text {
  font-weight: 400;
  font-size: 16px;
  font-size: 1.6rem;
}

.news-block p.statistics-number sup {
  top: -0.4em;
}
.news-block .uc7-one-block-statistic a, .news-block .uc7-one-block-statistic a:hover {
  color: #fff;
}

.news-block .uc7-one-block-statistic .category-tags a {
	color: #535353;
}

.news-one-block-text p {
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  /* Opera */
  -ms-text-overflow: ellipsis;
  /* IE8 */
  display: -webkit-box;
  line-height: 16px;
  /* fallback */
  max-height: 65px;
  /* fallback */
  -webkit-line-clamp: 4;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}
.uc7 .news-one-block-text p {
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  /* Opera */
  -ms-text-overflow: ellipsis;
  /* IE8 */
  display: -webkit-box;
  line-height: 16px;
  /* fallback */
  max-height: 130px;
  /* fallback */
  -webkit-line-clamp: 8;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}
.ucme-two-block-text p {
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  /* Opera */
  -ms-text-overflow: ellipsis;
  /* IE8 */
  display: -webkit-box;
  line-height: 16px;
  /* fallback */
  max-height: 195px;
  /* fallback */
  -webkit-line-clamp: 12;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}
.student-profile.news-block h3.one-block {
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	/* Opera */
	-ms-text-overflow: ellipsis;
	/* IE8 */
	display: -webkit-box;
	line-height: 18px;
	/* fallback */
	max-height: 37px;
	/* fallback */
	-webkit-line-clamp: 2;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}
/***Paragraphs End***/
/***Links Start***/
a:hover,
a:focus {
  text-decoration: none;
}
.news-block a:hover {
  color: #535353;
}
.experience-uc .shufflejs-filter {
  color: #535353;
  font-weight: 600;
  font-size: 16px;
  font-size: 1.6rem;
}
/***Links End***/

@media (max-width: 1200px) {
  .news-block h3.one-block {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .news-block h3.ucme-red {
    margin-top: 10px;
  }
  .news-block h3.two-block-uc7 {
    margin-top: 30px;
  }
  .news-block p.statistics-number {
    font-size: 90px;
    font-size: 9.0rem;
  }
  .news-block p.statistics-number-small {
    font-size: 50px;
    font-size: 5.0rem;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .news-block p.statistics-number sup {
    top: -0.3em;
  }
  .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 34px;
    /* fallback */
    -webkit-line-clamp: 2;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .ucnow .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 34px;
    /* fallback */
    -webkit-line-clamp: 2;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .ucme-two-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 98px;
    /* fallback */
    -webkit-line-clamp: 6;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  
    .uc7 .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 47px;
    /* fallback */
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
}
/*Tablet*/
@media (max-width: 992px) {

  .carousel-links li.red {background: #ae0311;}

  .news-block h3.ucme-red {
    font-size: 25px;
    font-size: 2.5rem;
  }
  .news-block h3.one-block,
  .news-block h3.one-block-red {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .news-block h3.two-block-uc7 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  #event-carousel h3.mainevent {
    font-size: 16px;
    font-size: 1.6rem;
  }
  
  .academic-caption h3.academic-carousel {
    font-size: 11px;
    font-size: 1.1rem;
  }
  
  .news-block h3.video {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .news-block p.statistics-number {
    font-size: 70px;
    font-size: 7.0rem;
    margin-top: -15px;
    margin-bottom: -15px;
  }
  .news-block p.statistics-number-small {
    font-size: 35px;
    font-size: 3.5rem;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .news-block p.statistics-text {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .news-block p.statistics-number sup {
    top: -0.3em;
  }
  p.view-all {
    font-size: 10px;
    font-size: 1.0rem;
    margin: 2px;
    margin-top: 5px;
  }
  .container.news .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 0px;
    /* fallback */
    -webkit-line-clamp: 0;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 18px;
    /* fallback */
    -webkit-line-clamp: 1;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .news-one-block-text h3.one-block, .news-block h3.one-block-red {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 47px;
    /* fallback */
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .ucnow .news-one-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 16px;
    /* fallback */
    -webkit-line-clamp: 1;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .ucme-two-block-text p {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 65px;
    /* fallback */
    -webkit-line-clamp: 4;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  
  .uc7 .news-one-block-text p {display: none;}
}
/*mobile*/
@media (max-width: 768px) {
  .carousel-links li.red {background: #cc0011;}

  h1.welcome,
  h1.studying {
    font-size: 2.8rem;
    font-size: 28px;
  }
  h1.experience {
    font-size: 4.0rem;
    font-size: 40px;
  }
  h1.studying {
    margin: 10px;
  }
  .academic-caption h3.academic-carousel {
    font-size: 10px;
    font-size: 1.0rem;
  }
  .news-block h3.two-block-uc7 {
    margin-top: 10px;
  }
  .carousel-links .navbar-nav li {
    font-size: 1.4rem;
    font-size: 14px;
  }
  .studying-uc .navbar-nav li {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
  }
  .studying-uc .navbar-nav li a {
    color: #fff;
    background: #ae0311;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .studying-uc .navbar-nav li a:hover {
    color: #818181;
    background: #ae0311;
  }
  
    .news-one-block-text h3.one-block, .news-block h3.one-block-red {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /* Opera */
    -ms-text-overflow: ellipsis;
    /* IE8 */
    display: -webkit-box;
    line-height: 16px;
    /* fallback */
    max-height: 79px;
    /* fallback */
    -webkit-line-clamp: 5;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  
}

/*Small mobile*/
@media (max-width: 400px) {
  .academic-caption h3.academic-carousel {
    font-size: 8px;
    font-size: 0.8rem;
  }
}